﻿body {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 15px !important;
    line-height: 1.52 !important;
    font-display: swap;
}

html {
    -webkit-text-size-adjust: 100%;
}

p {
    /*padding-bottom: 14px !important;*/
}

.container-cd2 {
    max-width: 1260px;
    margin: 0 auto;
}

.no-wrap {
    white-space: nowrap;
}

.footer ul {
    list-style: none;
}

.footer li {
    list-style: none;
}

.footer ul {
    padding-left: 0px;
}

.header-icon {
    font-size: 32px !important;
    cursor: pointer;
    color: #000;
}

.header-icon-rel {
    margin-left: 5px;
}

    .header-icon-rel a, .header-icon-rel a:hover, .header-icon-rel i {
        color: #333;
        text-decoration: none;
    }

.logo-img-header {
    height: 60px;
    width: 60px;
}

.vcenter, .md-vcenter {
    display: flex;
    align-items: center;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.no-right-padding {
    padding-right: 0 !important;
}

.no-left-padding {
    padding-left: 0 !important;
}

.left-padding-5 {
    padding-left: 5px !important;
}




.cd2_blue_bg {
    background-color: #3685C7;
}

.weather-cols {
    color: #fff;
    padding: 8px 16px 8px 12px;
    text-align: right;
    width: 200px;
    float: left;
}

@media (min-width: 701px) {
    .not-desktop {
        display: none;
    }
}

@media (max-width: 700px) {

    .not-mobile {
        display: none;
    }

    .weather-cols {
        display: none !important;
    }
}

#weather span {
    padding-left: 5px;
}

#weather {
    overflow: hidden;
    border-right: 1px solid #fff;
}

@media (min-width: 700px) {
    /*.scrolling_news {
        margin-left: 200px;
    }*/
}

/*.scrolling_news {
    padding: 8px 16px 8px 12px;
}*/

/*.scrolling_news a {
        overflow: hidden;
        color: white;
        text-decoration: none;
    }

        .scrolling_news a:hover {
            color: #eda543;
            text-decoration: none;
        }*/

.scrolling_news a:hover {
    color: white;
}

.footer-links a {
    font-size: 12px;
}

    .footer-links a, .footer-links a:hover, .footer-links-right a, .footer-links-right a:hover {
        color: #333;
        text-decoration: none;
    }

.left-footer-space {
    margin-left: 20px;
}

.footer-links-right {
    text-align: right;
}

    .footer-links-right h3, .footer-links-right p {
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }

.footer {
    margin-top: 35px;
    margin-bottom: 50px;
}

/* LOGIN
---------------------------------------------------- */
.loginBox {
    width: 380px;
    background-color: #fefefe;
    text-align: center;
    border-radius: 3px 3px;
    border: 1px solid #ccc;
    padding: 10px 22px;
    margin: 15px auto;
}

    .loginBox .box {
        width: 350px;
    }

@media (max-width: 991px) {
    .loginBox {
        width: 400px;
    }

        .loginBox .box {
            width: 100%;
        }
}

/*.loginBox { width: 400px; background-color: #fefefe; text-align: center; border-radius: 3px 3px; top: 50%; left: 50%; transform: translate(-50%, -50%); position: absolute; width: 400px; border: 1px solid #ccc; padding: 10px 22px; }*/

.loginBox #lnkVerify {
    margin-top: 0px;
}

.loginBox .btn {
    margin-bottom: 0px;
    font-size: 15pt;
    width: 100%;
    max-width: 400px;
}

.loginBox input, .loginBox .input {
    margin: 2px 0 5px 0;
}

.loginBox_socialLogin a {
    color: #fff;
}

.loginBox td.pull-right {
    padding-top: 5px;
}

.loginBox input.text {
    width: 100%;
    font-size: 14pt;
    height: 42px;
    max-width: 400px;
}
/* ugh -- cdw */
.loginBox .seperator:before, .login .seperator:after {
    background: rgba(0,0,0,0.2);
    box-shadow: 0 1px 0 rgba(255,255,255,0.5);
    content: '';
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 37%;
}

.loginBox .pg-developer-point {
    text-align: justify;
}

.loginBox .leader-title {
    text-align: center;
}

.loginBox p.leader-title {
    font-size: 1em;
    color: #FF8300;
    font-weight: bold;
}

.loginBox .fb_btn {
    background-color: #4267b2;
}

    .loginBox .fb_btn:hover {
        background-color: #3257a2;
        color: #fff;
    }

    .loginBox .fb_btn:visited {
        color: #fff;
    }

.loginBox .google_btn {
    background-color: #fff;
    border: 1px solid #339;
    color: #000;
}

    .loginBox .google_btn:hover {
        background-color: #339;
        color: #fff;
    }

.loginBox_socialLogin {
    margin-top: 5px;
}

.header-wide-image {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}


    .header-wide-image a, .header-wide-image .image_360 {
        display: block;
        width: 100%;
        height: auto;
        background-size: cover;
        background-position: center center;
    }

.header-wide-overlay {
    -webkit-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    opacity: 1;
    background-color: rgba(0,0,0,.75);
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    z-index: 2;
    text-align: center;
}

.header-wide-desc {
    position: relative;
    padding: 10px;
    margin: 0;
    text-align: center;
    z-index: 3;
}

.header-wide-overlay .header-wide-desc h3 {
    font-weight: 600;
    color: #f5f5f5 !important;
    line-height: 1;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

.header-wide-overlay .header-wide-desc span, .header-wide-overlay .header-wide-desc span h3 {
    margin-top: 7px;
    color: #ddd !important;
    display: block;
    line-height: 1;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Open Sans', sans-serif !important;
}

    .header-wide-overlay .header-wide-desc span p {
        padding-bottom: 0 !important;
    }

.header-wide-content {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

.card-img-top {
    width: 100%;
    height: 325px;
    background-size: cover;
    background-position: center center;
}

.card-img, .card-img-top {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.card-body {
    padding: 5px !important;
}

    .card-body a, .card-body a:hover {
        text-decoration: none;
        color: #212529;
    }

    .card-body h5 {
        line-height: 1;
    }

.card-text {
    font-size: 12px;
    -webkit-line-clamp: 2;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.carousel-indicators li {
    width: 0 !important;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}

.pinned-box a, .pinned-box a:hover {
    text-decoration: none;
    color: inherit;
}

.pinned-box div {
    width: 100%;
    height: 100px;
    background-size: cover;
    background-position: center center;
}

.pinned-box h5 {
    font-size: 14px;
    font-weight: 900;
    padding-top: 5px;
}

.vert_300_250 {
    width: 300px;
    height: 250px;
    margin-bottom: 10px;
}

.vert {
    min-height: 10px;
}

.category-title {
    width: 70%;
    background-color: #eda543;
    color: #fff;
    padding: 4px 8px;
    font-size: 14px;
}

.category-title-green {
    width: 100%;
    color: #249663;
    padding: 4px 5px;
    font-size: 14px;
    font-weight: 700;
}

.category-title-big-green {
    width: 100%;
    color: #249663;
    padding: 4px 8px 4px 0px;
    font-size: 14px;
    font-weight: 700;
}

.category-title-red {
    width: 100%;
    color: #D5292A;
    padding: 4px 5px;
    font-size: 14px;
    font-weight: 700;
}

.category-title-big-red {
    width: 100%;
    color: #D5292A;
    padding: 4px 8px 4px 0px;
    font-size: 14px;
    font-weight: 700;
}

.category-title-blue {
    width: 100%;
    color: #001C7E;
    padding: 4px 5px;
    font-size: 14px;
    font-weight: 700;
}

.category-title-big-blue {
    width: 100%;
    color: #001C7E;
    padding: 4px 8px 4px 0px;
    font-size: 14px;
    font-weight: 700;
}

.subject_h5_trim {
    /*height: 32px;
    overflow: hidden;*/
    font-weight: 900;
    font-size: 14px;
    margin-bottom: .3rem;
    /*text-overflow: ellipsis;*/
}

.big-post .subject_h5_trim {
    margin-top: 5px;
}

.normal-post .subject_h5_trim {
    margin-top: 0;
}

.article-banner-green {
    width: 100%;
    background-color: #249663;
    color: #fff;
    font-size: 20px;
    font-weight: 800;
    padding-left: 12px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-bottom: 15px;
}

.big-post .post-image {
    width: 100%;
    height: 130px;
    background-size: cover;
    background-position: center center;
}

/*.social-image-facebook {
    width: 100%;
    height: 40px;
    background-size: cover;
    background-position: center center;
}*/

.social-image {
    width: 100%;
    height: 80px;
    background-size: cover;
    background-position: center center;
    margin-bottom: 10px;
}

.social-fb-post {
    font-size: 12px;
}

.side-title {
    padding: 5px 5px 5px 12px;
    background-color: #3685C7;
    color: #FFF;
    font-size: 20px;
    font-weight: 800;
}

    .side-title:not(:first-of-type) {
        margin-top: .5rem;
    }

.fb-side-icon {
    width: 60%;
    margin-left: -10px;
}

.instagram-side-icon {
    width: 60%;
    margin-top: -30px;
}

.social-side-icon {
    max-height: 40px;
    max-width: 80%;
}

.social-like-row {
    margin-bottom: 10px;
}


.big-post h5, .normal-post h5 {
    font-weight: 900;
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.big-post p, .normal-post p {
    font-size: 12px;
    margin-bottom: 0;
    line-height: 1.1;
    height: 27px;
    overflow: hidden;
}

.big-post a, .big-post a:hover, .normal-post a, .normal-post a:hover {
    color: inherit;
    text-decoration: none;
}

.big-post, .normal-post {
    margin-bottom: 15px;
}

    .normal-post .post-image {
        width: 100%;
        height: 92px;
        background-size: cover;
        background-position: center center;
    }

    .normal-post h5, .normal-post p {
        padding-left: 5px;
    }

.header-state-text {
    font-size: 19px;
}

.megamenu-li {
    position: static;
}


.megamenu .dropdown-menu {
    /*background: none;
    border: none;
    width: 134%;
    left: -150px;*/
}

.menu-title {
    color: #808080;
    font-weight: bold;
}

/*.megamenu {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    padding: 15px !important;
}

    .megamenu .col-sm-6 {
        margin-top: 15px;
    }

    .megamenu .header-category-menu-item, .megamenu .header-category-menu-item:hover {
        color: #3685C7;
        text-decoration: none;
    }*/

.header-icon-menu {
    margin-left: 50px;
}

.dropdown-item, .header-category-menu-item h5 {
    font-size: 14px;
    word-break: break-word;
}

.dropdown-item {
    white-space: unset !important;
    padding: 0 0 5px 0 !important;
}

.video-desc-row {
    /*border: 1px solid #ccc;*/
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: -5px;
    border-top: none;
    margin-bottom: 10px;
}

    .video-desc-row a div.black-label {
        line-height: 1.2;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .video-desc-row a div.black-label, .video-desc-row a label.black-label {
        font-size: 12px;
        color: #000;
    }

    .video-desc-row a:hover div.black-label, .video-desc-row a:hover label.black-label {
        color: #000;
        text-decoration: none;
    }

.home-podcasts-box {
    padding: 10px;
    background-color: #F1F1F1;
}

.mobile-only {
    display: none;
}

.ipad-only, .ipad-inline-only {
    display: none;
}

.not-ipad-inline {
    display: inline-block;
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

@media (max-width: 768px) {
    .logo-img-header {
        height: 30px;
        width: 30px;
    }

    .header-icon {
        font-size: 18px !important;
        cursor: pointer;
    }

    .xs-col-first {
        padding-right: 2px !important;
    }

    .xs-col-last {
        padding-left: 2px !important;
    }

    .xs-col {
        padding-right: 2px !important;
        padding-left: 2px !important;
    }

    /*.Exp-serach {
        min-width: 30px;
        height: 30px;
    }

    .ExpInput {
        font-size: 14px;
        height: 30px;
    }

    .ExpIcon {
        font-size: 14px;
    }

    .ExpIcon, .Expbtn {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }*/

    .footer-links-right {
        text-align: center;
    }

    .xs-center {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .md-vcenter {
        display: block;
    }
}

@media (min-width: 768px) {
    .header-wide-image .image_360 {
        width: 540px;
        height: 314px;
    }

    .card {
        height: 314px;
    }

    .right-padding-7 {
        padding-right: 7.5px !important;
    }

    .left-padding-7 {
        padding-left: 7.5px !important;
    }

    .navbar-nav {
        flex-direction: row;
    }

    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .left-footer-space {
        margin-top: 25px;
    }

    .category-title {
        width: 100%;
    }

    .ipad-only {
        display: block;
    }

    .not-ipad-inline {
        display: none;
    }

    .ipad-inline-only {
        display: inline-block;
    }

    .megamenu .dropdown-menu {
        position: absolute;
    }
}

@media (min-width: 992px) {
    .dflex {
        display: flex !important;
    }

    .top-search-form input, .full-header .top-search-form input {
        padding-left: 30px;
    }

    .top-search-form input {
        font-size: 32px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
}

@media (min-width: 1200px) {
}

#txtSearchHeader {
    /*height: 30px;
    background-color: #D14A4D !important;
    border-color: #D14A4D !important;
    color: #fff !important;*/
}

    #txtSearchHeader::placeholder {
        color: #fff;
        opacity: 1; /* Firefox */
    }

    #txtSearchHeader:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #fff;
    }

    #txtSearchHeader::-ms-input-placeholder { /* Microsoft Edge */
        color: #fff;
    }

.dflex {
    display: flex;
}

.user-login {
    align-items: center;
}

    .user-login i {
        color: #fff;
    }

.btn-link-header, .btn-link-header:hover {
    text-decoration: none;
    color: #fff;
}

.social-icons-right {
    align-items: center;
    /*background-color: #001C7E;
    border: 1px solid #D5292A;*/
    padding-left: 5px;
    padding-right: 5px;
}

.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding-bottom: 0 !important;
    margin-bottom: 0;
    color: #212529;
    overflow: hidden;
}

.text-line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.box-left-item a, .box-left-item a:hover {
    text-decoration: none;
}

.btn-rounded {
    border-radius: 6px;
}

.btn-outline-red {
    border: 2px solid red;
    color: #FFF;
}

a.btn-outline-red:hover {
    color: #FFF;
    background: #D5292A;
}

@media (max-width: 767.98px) {
    .megamenu {
        width: 100%;
    }

    .mobile-only {
        display: block;
    }

    .cd-navbar .nav-item {
        min-width: 126px;
    }

    .not-mobile-2 {
        display: none;
    }
}

.menu-row {
    width: 100%;
}

.cd-image {
    background-image: url('/Collateral/0393582b-26c3-4337-bb16-e8439fc0a25a?w=360');
}

.mp-image {
    background-image: url('//s3.amazonaws.com/media-cloud.dobizlo.com/C_82b3de08-6e29-48d9-b349-cd7318f38677/d0ac7c2c-5677-4029-9dcb-d742161d0bbc.jpg');
}

.cd-logo-small {
    background-image: url('/images/cd-0393582b-26c3-4337-bb16-e8439fc0a25a.jpg');
}

.mp-logo-small {
    background-image: url('/images/mp-d0ac7c2c-5677-4029-9dcb-d742161d0bbc.jpg');
}

.utt-logo-small {
    background-image: url('/images/utt2.jpg');
}

/* header search */
.top-search-open .top-search-form {
    opacity: 1;
    z-index: 10;
    pointer-events: auto;
    width: auto !important;
    min-width: 66%;
}

.top-search-form {
    opacity: 0;
    z-index: -2;
    pointer-events: none;
    position: absolute;
    /*width: 100% !important;*/
    height: 34px;
    padding: 0;
    margin: 0;
    top: 0;
    left: 70px;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

    .top-search-form input {
        box-shadow: none !important;
        border-radius: 0;
        border: 0;
        outline: 0 !important;
        font-size: 24px;
        padding: 0 80px 0 0;
        height: 100%;
        background-color: transparent !important;
        color: #fff !important;
        font-weight: 700;
        margin-top: 0 !important;
        font-family: Poppins,sans-serif;
        letter-spacing: 2px;
        width: 100% !important;
    }

#top-search {
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    margin: 4px 8px 0;
}

    #top-search a i {
        position: absolute;
        top: 0;
        left: 3px;
        -webkit-transition: opacity .3s ease;
        -o-transition: opacity .3s ease;
        transition: opacity .3s ease;
        color: #fff;
    }

        #top-search a i.icon-line-cross, .top-search-open #top-search a i.icon-line-search, #top-search a i.icon-line-cross-mobile, .top-search-open #top-search a i.icon-line-search-mobile {
            opacity: 0;
        }

.top-search-open #top-search a i.icon-line-cross, .top-search-open #top-search a i.icon-line-cross-mobile {
    opacity: 1;
    z-index: 11;
    font-size: 1rem;
}

#top-search-trigger, #top-search-trigger-mobile {
    display: block;
    position: relative;
    width: 20px;
    height: 20px;
    font-size: 1.125rem;
    line-height: 20px;
    text-align: center;
    color: #fff !important;
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

.top-search-mobile {
    clear: both;
    position: relative;
    top: 10px;
    margin-left: auto;
    width: 100%;
}

#top-search-trigger-mobile {
    margin-left: auto;
    margin-right: 30px;
}

.top-search-open .hide-on-search {
    opacity: 0;
}

@media (max-width: 767.98px) {
    .top-search-form {
        left: 0;
    }

    .top-search-open .top-search-form {
        left: 30px !important;
        top: 40px;
        min-width: 76%;
    }

    .top-search-form input {
        padding: 0;
        font-size: 18px;
    }

    .mobile-pb {
        padding-bottom: 1rem !important;
    }

    .xs-navbar-toggler-box {
        width: auto !important;
        margin-left: auto;
    }

    .cd-navbar-mobile {
        padding-right: 0 !important;
    }

    #top-search {
        margin: 0;
    }

    .xs-box {
        font-size: 12px;
        padding: 2px 5px;
    }
}

@media (min-width: 768px) and (max-width: 1199.98px) {
    .top-search-open .top-search-form {
        min-width: 50%;
    }
}

@media (min-width: 1200px) {
    .podcasts-container {
        max-width: 1280px;
    }

    .all-podcast-image {
        width: 205px;
        height: 128px;
        margin: 8px;
    }
}

.home-social-icons .main-header-box {
    font-size: 13px;
}

.home-social-icons .facebook-box {
    background-color: #3C5696;
    padding: 5px 8px;
    color: #fff;
}

.home-social-icons .gab-box {
    background-color: #00B86B;
    padding: 5px 8px;
    color: #fff;
}

.home-social-icons .telegram-box {
    background-color: #006AA3;
    padding: 5px 8px;
    color: #fff;
}

.telegram-box i {
    color: #00B86B;
}

.home-social-icons .parler-box {
    background-color: #950A0C;
    padding: 5px 8px;
    color: #fff;
}

.home-social-icons {
    text-align: center;
}

.parler-img-share-home {
    width: 20px;
    height: 20px;
    border-radius: 50% 50%;
    background: url(/images/parler_icon.png) center center/100% no-repeat;
    background-color: #D5292A !important;
    position: relative;
    top: 3px;
}

.home-social-icons .small-box {
    font-size: 12px;
    padding: 2px 5px;
}

.small-box .parler-img-share-home {
    width: 14px;
    height: 14px;
}

.background-size-center {
    background-size: cover;
    background-position: center center;
}

.big-post-home h6 {
    height: 38px;
}

.sub-posts-mt {
    margin-top: 12px;
}

.mobile-box {
    display: inline-block;
    width: 40px;
    height: 22px;
    text-align: center;
    vertical-align: bottom;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .home-social-icons .small-box {
        font-size: 10px;
        padding: 2px 2px;
    }
}
